Subject: [Norton AntiSpam] Your Information

From: Dike Mickeal <[email-masked]>
Date: Thu, 28 Apr 2005 16:26:44 GMT

Dear Friend,

My name is Mr. Mickeal Dike the personal close friend of Major Al Mustafa who was the est. while chief of securities to the late General Sani Abacha's Regime of 1993-1998.I am contacting you in a compassionate apparition; utmost confidence and trust to enable us provide a solution to a money claim/transfer of $72M that is presently putting my friend’s entire family into great disarray. You may be quite surprised at my sudden contact to you but do not despair, I got your contact from a business site on the Internet and following the information I gathered about you, I was convinced that you could be of assistance to me. So, decided to contact you at once due to the urgency required for us to immediately claim/transfer the said funds in your name and favour.

During the time my friend was in the government with the late General Sani Abacha as the head of state, they were both involved in several deals that yielded Billions of Dollars. The prominent amongst the deals was monies that emanated from funds set aside for the importation of Arms and Ammunition to boost the Nigerian Defense, funds set to embark on an oversea campaign to counter the United States action to put a stop to the self succession bid of the Abacha's government to retain power, and monies set aside to rehabilitate the ailing Nigerian Petroleum Refineries and the National Electric Power Authority which supplies Electricity to the entire nation. If you are conversant with world news, you would understand better.

During this period my friend was able to make some good money for himself and kept in his private bank accounts. The then head of state General Sani Abacha transferred his share of the money through a Lebanese businessman, Chagoury and a Jewish businessman, Mark Rissar to bank accounts overseas. Unfortunately, all the secrets were revealed by the investigation agencies set up by the successive governments and most of the Abacha's loots were traced and repatriated from the various accounts to the Federal Government Treasury.

Out of the money my friend made, he left the sum of N50 Million (Fifty Million Naira) in the CBN escrow account for further transfer into a foreign account and a sum of $52M (fifty-two Million Dollars) was kept in a Private security firm here in Nigeria. Through the confessions made by the Abacha's Family, the N90 Million was recovered by the investigating agency from the CBN escrow account. But were unable to discover the $52M, which he kept in the vaults. The reason is because no names were used to lodge in the funds. Instead, he used PERSONAL IDENTIFICATION NUMBERS (PIN) and declared the contents as Bearer Bonds and Treasury Bills. Also the firm issued him with a certificate of deposit of the consignments. Note that I have these information in my custody.

Right now, my friend has been arrested and detained for interrogation. As the eldest son of my Friend, I believe that I owe the entire family an obligation to ensure that the $52M is successfully transferred abroad for investment purposes. With the present situation, I cannot do it all by myself. It is based on this that I am making this contact with you. I have done a thorough homework and fine-tuned the best way to create you as the beneficiary to the funds and effect the transfer accordingly. Is rest assured that the modalities I have resolved to finalize the entire project guarantees our safety and the successful transfer of the funds. So, you will be absolutely right when you say that this project is risk free and viable. If you are capable and willing to assist, contact me at once via email for more details.

Believe me, there is no one else we can trust again. All my friends' friends have deserted us after exploiting us on the pretense of trying to help my friend. As it is said, "it is at the time of problems that you know your true friends". So long as you keep everything to yourself, we would definitely have no problems. For your assistance, I am ready to give you as much as 20% of the total funds after transfer and invest a reasonable percentage into any viable business you may suggest.

Please, I need your assistance to make this happen and please; do not undermine it because it will also be a source of up liftment to you also. You have absolutely nothing to loose in assisting us instead,
you have so much to gain.

Awaiting your urgent and positive response.

BEST REGARDS,

MR MICKEAL DIKE

-----------------------------------------------------------------------
SOS Aldeas Infantiles. Ningún niño sin hogar.
http://ad.doubleclick.net/clk;15734310;7829128;i?http://ad.es.doubleclick.net/clk;15339847;11200040;r?http://www.aldeasinfantiles.es/aldeas/microsite/index.htm